Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Get support capture public

GET/support/capture/public/{ticketId}
Path parameters
ticketIdstringrequired
Responses
200

Public capture share

ticketIdstringrequired
titlestringrequired
viewCountnumberrequired
lastViewedAtstring | nullrequired
attachmentsobject[]required
Show properties
Array of object
typestringrequired
Allowed:screenshotvideodebugger_jsonlognetworkreplaytranscript
fileNamestring | null
contentTypestring
urlstring
sizenumber
404

Ticket not found

Try it
Server
Parameters
Request
curl -X GET 'https://pile.nyc/support/capture/public/string' \
  -H 'Accept: application/json'
Response
{
  "ticketId": "string",
  "title": "string",
  "viewCount": 0,
  "lastViewedAt": "string",
  "attachments": [
    {
      "type": "screenshot",
      "fileName": "string",
      "contentType": "string",
      "url": "string",
      "size": 0
    }
  ]
}

Was this page helpful?